@media screen and (min-width:768px) {
	.woocommerce .photography-products .tools,
	.woocommerce-page .photography-products .tools {
		margin-bottom: 2.618em;
		padding: 1em 1em 1em 1.618em;
		border: 0;
		background-color: rgba(0,0,0,0.025);
	}

	.woocommerce .site-main ul.products li.product-type-photography,
	.woocommerce-page .site-main ul.products li.product-type-photography {
		text-align: left;
	}

	.woocommerce .site-main ul.products li.product-type-photography::after,
	.woocommerce-page .site-main ul.products li.product-type-photography::after {
		display: table;
		clear: both;
		content: "";
	}

	.woocommerce .site-main ul.products li.product-type-photography .photography-content,
	.woocommerce .site-main ul.products li.product-type-photography .photography-image,
	.woocommerce-page .site-main ul.products li.product-type-photography .photography-content,
	.woocommerce-page .site-main ul.products li.product-type-photography .photography-image {
		float: none;
		width: 100%;
	}

	.woocommerce .site-main ul.products li.product-type-photography .photography-image img,
	.woocommerce-page .site-main ul.products li.product-type-photography .photography-image img {
		width: 100%;
	}

	.woocommerce .site-main ul.products li.product-type-photography .photography-sku,
	.woocommerce-page .site-main ul.products li.product-type-photography .photography-sku {
		border-bottom: 1px dotted rgba(0,0,0,0.1);
	}

	.woocommerce .site-main ul.products li.product-type-photography .sku,
	.woocommerce-page .site-main ul.products li.product-type-photography .sku {
		font-weight: 700;
	}
}
